.single-teammember__inner {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: var(--spacing-l);
	align-items: start;
}

.single-teammember__image img {
	width: 100%;
	height: auto;
	display: block;
}

.single-teammember__role {
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

@media (max-width: 767px) {
	.single-teammember__inner {
		grid-template-columns: 1fr;
	}
}

.single-teammember__contact a:is(:hover, :focus-visible) {
	color: var(--base) !important;
}

.team-feed h2 a {
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	text-decoration: underline;
	color: inherit;
}
@media screen and (min-width: 1026px) {
	.team-feed h2 a:is(:hover, :focus-visible) {
		color: var(--primary) !important;
	}
}

.team-feed--kontor .team-member::before {
	display: none;
}

.team-feed.team-feed--kontor .team-member {
	padding-left: 0;
}
